/* ========================================= General styles ======================================*/

/* @font-face {

    font-family: 'FontFamilyLogo';

    src: url('../fonts/goodtime-webfont.woff2') format('woff2'),

         url('../fonts/goodtime-webfont.woff') format('woff'),

         url('../fonts/goodtime-webfont.ttf') format('truetype'),

         url('../fonts/goodtime-webfont.svg') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'Assistant';

    src: url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),

         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),

         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),

         url('../fonts/sourcesanspro-regular-webfont.svg') format('svg');

    font-weight: normal;

    font-style: normal;

} */

@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200..800&family=Belanosima&family=Roboto:wght@400;700&display=swap');

body{

    font-family: "Assistant", "Roboto", sans-serif !important; /*"Titillium Web", sans-serif*/

    font-weight: 400;

    font-style: normal;

    line-height: 1.5;

    font-size: 1.4em;

    width: 100%;

    height: 100%;

    margin: 0px;

    padding: 0px;

    background-position: center center;

    background-repeat: no-repeat;

    background-attachment: fixed;

    background-size: cover;

    background-color: #fff;

}

.h1, .h2, .h3, .h4, body, h1, h2, h3, h4, h5, h6 {

    font-family: "Assistant", "Roboto", sans-serif !important; /*"Titillium Web", sans-serif*/

    font-weight: 700 !important;
}

p, a {

    font-family: "Assistant", "Roboto", sans-serif !important; /*"Titillium Web", sans-serif*/

    font-weight: 400 !important;
}

.titan-one-regular {
    font-family: "Belanosima", sans-serif !important;
    font-weight: 400 !important;
  }
  

nav{

    width: 100%;

    position: fixed;

    top: 0px;

    background-color: #000000; /*#03a9f4; //#7a6347;*/

    box-shadow: 2px 0px 7px #000;

	z-index: 50;

}

.contenedor-tabla{

    display: table;

    width: 100%;

}

.contenedor-tr {

  display: table-row;

  width: 100%;

}

.contenedor-tr > a{

	text-decoration: none;

	color: #fff;

}

.contenedor-tr > a:hover{

	background-color: rgba(255, 255, 255,.1);

    transition: background-color .4s ease-in;

}

.contenedor-tr > a:last-child{

	border-right: 1px solid rgba(255, 255, 255,0.3);

}

.table-cell-td {

  display: table-cell;

  padding: 27px 7px;

  border-left: 1px solid rgba(255, 255, 255,0.3);

  text-align: center;

  width: 17%;

}

.table-cell-td:focus{

	outline: none;

}

.text-navbar{

    color: #fff;

    font-size: 19px;

    float: left;

    margin-left: 2%;

    margin-top: 5px; /*15px*/

}

#mobile-menu-list{

	display: none;

}

section{

    width: 100%;

    margin: 0px;

    padding: 90px 0px;

}

article{

    width: 100%;

    margin: 0px;

    padding: 10px;

}

footer{

    width: 100%;

    color: #fff;

    background-color: #2b2b2b;; /*333*/

    padding: 40px 0px;

}

.logo-desk {

    padding-left: 20px;

    max-height: 60px !important;

    margin-left: 20% !important;

}

.logo-mobile {

    max-width: 50% !important;

    margin-left: 30% !important;

}

.text-footer{

    color: #b0b0b0; /*#5bc0de // #a16d2f*/ /*797979*/

}

footer a{

    color: #fff;

}

.tittles-pages-logo{

    /*font-family: "FontFamilyLogo";*/

}

.center-all-contens{

    margin-left: auto;

    margin-right: auto;

}

.ResbeforeSend{

    position: fixed;

    bottom: 0;

    right: 0;

    width: 100%;

    height: auto;

    background-color: rgb(255, 255, 255);

    z-index: 99999;

}

.container-form-admin{

    border: 1px solid #e0e1e1 !important;

    border-radius: 4px;

    padding: 10px;

    margin-top: 25px;

}

.col-6 {

    flex: 0 0 auto;

    width: 50%;

}

.img-fluid {

    max-width: 100%;

    height: auto;

    vertical-align: middle;

}

.position-relative {

    position: relative !important;

}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity = 50);
    opacity: .5;
}

.carousel-control span {
    margin-top: 140px !important;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    /* padding-top: 20px; */
    padding-bottom: 20px;
    color: #fff;
    /* text-align: center; */
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: end;
    background: rgba(0, 0, 0, .1);
    z-index: 1;
    /* padding: 20px; */
    text-align: right !important;
    /* right: 20%;
        left: 20%; */
    padding-bottom: 0px;
}

.carousel-caption h1{
    width: 100%;
    font-size: 4.75em;
    /* padding-top: 20%; */
    padding: 115px !important;
    margin: 0px !important;
    line-height: .9em;
    padding-right: 120px !important;
    text-shadow: #000000ba -4px 1px 4px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .7) 100%);
}

.carousel-caption-up{
    height: 100%;
}

.carousel-caption-down{
    height: auto;
}

@media (min-width: 769px) {

    .align-items-end {

        display: flex;

        align-items: center;

    }

}

@media (max-width: 991px) {

    .carousel-control span {
        margin-top: 25% !important;
    }

    .logo-sm {

        max-width: 120px !important;

    }

    .logo-sm-nv {
        max-width: 80px !important;
        padding-top: 4px;
    }

    .carousel-caption h1{

        font-size: 2em;
        padding: 35% 10% !important;
        text-align: right !important;
        font-size: calc(1.625rem + 4.5vw);

    }

    /* .carousel-inner .item {
        position: relative;
        display: none;
        float: left;
        width: 100%;
        margin-right: -100%;
        backface-visibility: hidden;
        transition: transform .6s ease-in-out;
    } */

    .carousel-inner .item {
        min-height: 450px;
    }

    .carousel-inner .item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .carousel-caption {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0px !important;
        display: flex;
        align-items: center;
        background: rgba(0, 0, 0, .1);
        z-index: 1;
        padding: 0px;
    }

    .carousel-caption-up{
        height: 100%;
    }
    
    .carousel-caption-down{
        height: 100%;
    }

    section {

        padding: 10px 0px;
    }

}

.rounded {

    border-radius: 8px !important;

}

.wow {

    padding: 5px !important;

    flex: 0 0 auto;

}

.bg-secondary {

    background-color: #6c6b6b52 !important;

}

.about-experience {

    position: absolute;

    width: 100%;

    height: 100%;

    right: -30px;

    bottom: -30px;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

}

.row-flex {

    display: flex;

    flex-wrap: wrap;

}

.mt-xl {

    margin-top:40px;

}

.mb-10 {

    margin-bottom: 30px;

}

.fs-12 {

    font-size: 12pt !important;

}

.fa-2x{

    font-size: 1.5em !important;

}

.ml-2{

    margin-left: 0.75em !important;

}

.link-standard{

    color: #acacac !important; /*#aa8f6e*/

}

.link-standard:active, .link-standard:focus, .link-standard:hover {

    color: #707070 !important; /*#7a6347 */

}

.bg-cancel {

    background-color: #d5d5d5;

}

.bg-warning {

    background-color: #ffffff38 !important; /*#ff572238*/

}

.btn-standard{

    background-color: #181818 !important; /*#a16d2f;*/ /*#a0a0a0*/

}

.btn-standard:active, .btn-standard:focus, .btn-standard:hover {

    background-color: #505050 !important; /*#7a6347 // #707070*/

}

.btn-cancel{

    background-color: #b1b1b1 !important;

}

.btn-cancel:active, .btn-cancel:focus, .btn-cancel:hover {

    background-color: #d5d5d5 !important;

}



.btn.btn-raised.btn-primary {

    background-color: #353535 !important;

}



.btn.btn-raised:not(.btn-link):focus.btn-primary {

    background-color: #353535 !important;

}



.btn.btn-raised.btn-warning {

    background-color: #353535 !important;

}



.btn.btn-raised.btn-danger {

    background-color: #353535 !important;

}



.btn.btn-raised.btn-cancel {

    background-color: #b1b1b1 !important;

}

.input-standard{

    color: #a0a0a0 !important; /*#a16d2f;*/

}

.input-standard:active, .input-standard:focus, .input-standard:hover {

    color: #707070 !important; /*#7a6347 */

}

.control-standard{

    background-image: linear-gradient(#a0a0a0, #a0a0a0), linear-gradient(#D2D2D2, #D2D2D2) !important; /* linear-gradient(#a16d2f, #a16d2f) */

}

.radio input[type=radio]:checked~.circle, label.radio-inline input[type=radio]:checked~.circle {

    border-color: #a0a0a0 !important; /*#a16d2f;*/

}

.radio input[type=radio]:checked~.check, label.radio-inline input[type=radio]:checked~.check {

    background-color: #a0a0a0 !important; /*#a16d2f;*/

}

/* ========================================= index styles ======================================*/

#container-page-index{

    background-image: url("../assets/img/font-index.JPG");

}

#new-prod-index{

    background-color: rgba(255,255,255,.9);

}

#reg-info-index{

    background-color: rgba(255,255,255,.9);

    border-top: 1px solid rgba(187, 187, 187, 0.2); /*rgba(183, 165, 165,.2);*/

}

#distribuidores-index{

    background-color: rgba(186, 188, 171,.87);

    color: #000;

}

/* ========================================= product styles ======================================*/

#container-page-product{

    background-image: url("../assets/img/font-index.JPG");

}

#store, #infoproduct, #container-pedido{

    background-color: rgba(255,255,255,.97);

    min-height: 900px;

}

.img-product{

    max-height: 400px;

    display: block;

    margin: 0 auto;

}

/* ========================================= carrito styles ======================================*/

.btn.btn-raised.btn-warning {

    background-color: #1b1b1b; /*#009688*/

}

.btn.btn-raised:not(.btn-link):active.btn-warning,

.btn.btn-raised:not(.btn-link):hover.btn-warning {

    background-color: #696969 !important; /*00aa9a*/

}

/* ========================================= registration styles ======================================*/

#container-page-registration{

    background-image: url("../assets/img/font-index.JPG");

}

#form-registration{

    min-height: 900px;

    background-color: rgba(255,255,255,.95);

    padding-top: 120px;

}

#container-form{

    padding: 20px;

    border-radius: 7px;

    border: 2px dashed #a0a0a0; /*lightblue; // *#a16d2f;*/

}

/* ========================================= configAdmin styles ======================================*/

#container-page-configAdmin{

    background-image: url("../assets/img/font-index.JPG");

}

#prove-product-cat-config{

    background-color: #fff;

    min-height: 900px;

}

a, a:focus, a:hover {

    color: #353535; /*#009688*/

}

nav a:hover, nav a:focus {

    color: #9c9c9c !important;

}



.text-primary,

.container-form-admin.text-info {

    color: #353535 !important; /*#009688*/

}

.btn.btn-raised.btn-primary {

    background-color: #353535; /*#009688*/

}

.btn.btn-raised:not(.btn-link):active.btn-primary,

.btn.btn-raised:not(.btn-link):hover.btn-primary {

    background-color: #858585 !important; /*00aa9a*/

}

.panel.panel-info>.panel-heading {

    background-color: #8d8d8d; /*03a9f4*/

}

/* ========================================= zonelist styles ======================================*/

#provincias {

    width: 160px;

    max-width: 100%;

    overflow: hidden;

    text-overflow: ellipsis; 

    white-space: nowrap;

    border: 1px solid #ccc;

    padding: 5px;

}

/* ========================================= métodos de pago styles ======================================*/

.payment-method {

    border: 1px solid #ddd; 

    border-radius: 8px; 

    padding: 5px; 

    background-color: #f8f9fa; 

    display: flex;

    flex-direction: column;

    align-items: center;

}



.img-transfer-responsive {

    max-width: 53.5%; 

    height: auto;

}



.img-mp-responsive {

    max-width: 80%; 

    height: auto; 

    margin-bottom: 15px;

}



#container-help {

    padding: 90px 0px;

}

/* ========================================= 3 cuotas sin interés styles ======================================*/

.cuotas-container {

    border: 1px solid #ccc;

    padding: 5px;

    margin: 10px 0;

    border-radius: 5px;

    text-align: center;

}

/* ========================================= tabla carrito styles ======================================*/

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {

    vertical-align: middle;

}



.thProduct {

    width: 50%;

}

.thCantidad {

    width: 15%;

}

.thSubtotal {

    width: 30%;

}



.table-bordered {

    border: none;

}